<p align="center">
<img src="http://inlinestudio.dk/xtra/kodi/logo-crop.png" width="400" align="middle">
</p>

## ABOUT RAPIER 12.x FOR KODI 19 MATRIX
The goal is to provide a simple to use but clean and elegant interface that focuses on efficiency when browsing your media. 
Important considerations are put on usability, performance, and providing the user with flexibility when it comes to customization.   
Rapier tries to support all the latest features Kodi has to offer as long as it fits in with the skin's design goals.   
  
Created by scarfa and Gade  
<br>

## DOCUMENTATION:
[Documentation for this skin can be found at the wiki](https://github.com/gade01/Rapier/wiki)  
<br>

## INSTALL:
Can be installed through the official Kodi repository or [Gade's Development Repository](https://github.com/gade01/repository.gade/blob/master/leia/repository.gade/repository.gade-2.1.1.zip?raw=true).

To install this add-on you must do so from the Add-on manager from within Kodi by going to:   
1. Settings   
2. Add-ons   
3. Install from repository   
4. Kodi add-on repository   
5. Look and feel   
6. Skins   
7. Rapier   
8. Install

Any script dependencies that the skin requires will automatically be downloaded. If you already have the skin file, then go into the add-ons node and choose "Install from zip file" and select the Rapier zip file.

Manual installation of the skin can be done by moving the skin.rapier folder inside the zip file into your addons folder of your Kodi profile.  
Please make sure you have the following scripts installed when doing it manually: 

script.favourites v5.0.2  
script.tv.show.next.aired v6.0.10  
script.skin.helper.service v1.1.3  
script.embuary.helper v2.0.2  
resource.images.studios.white 0.0.2  
<br>

## DEVELOPMENT REPOSITORY:  
By installing Gade's Development Repository you will always automatically receive the newest and freshest development updates of Rapier and my other add-ons. You will still automatically get the official updates.  
To install this repository, you must do so by following these steps:  

1. [Download the zip file containing Gade's Add-on Repository from Github](https://github.com/gade01/repository.gade/raw/master/leia/repository.gade/repository.gade-2.1.1.zip)   
2. Start Kodi   
3. Navigate to settings   
4. Add-ons   
5. Install from zip file   
6. Locate the zip file you downloaded   
7. Install   

After this, you will automatically receive the latest development versions directly within Kodi.   
<br>

## DEVELOPMENT:
[Github](https://github.com/gade01/Rapier)  
<br>

## LINKS:
[Kodi forum (skin support)](http://forum.kodi.tv/forumdisplay.php?fid=120)

[Kodi Wiki](http://kodi.wiki/view/Add-on:Rapier)  

[SCREENSHOTS](http://kodi.wiki/view/Add-on:Rapier#Screenshots)  
<br>

## DONATIONS:
If you like Rapier and want to show your appreciation, please make a donation.  
Any donation is greatly appreciated!

[![paypal](https://www.paypalobjects.com/en_US/i/btn/btn_donate_LG.gif)](https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=TKBVTL8RFC43N&lc=DK&item_name=Gade&item_number=skin%2erapier&currency_code=EUR&bn=PP%2dDonationsBF%3abtn_donate_LG%2egif%3aNonHostedGuest)  
[![liberapay](https://liberapay.com/assets/widgets/donate.svg)](https://liberapay.com/Gade/donate)  
<br>

## LICENSE
This software is licensed under a [Attribution-NonCommercial-ShareAlike 3.0 Unported license](http://creativecommons.org/licenses/by-nc-sa/3.0/)

<img src="https://mirrors.creativecommons.org/presskit/buttons/80x15/png/by-nc-sa.png">

Excerpt:
"NonCommercial — You may not use the material for commercial purposes."  
This means that Kodi box sellers etc. are NOT allowed to sell products with Rapier (pre)installed without my prior written consent!  

Any redistribution of this software (or modifications / derivatives of it) must include the original license files and an unmodified copy of this readme file. You cannot remove me, the original author, from the provider-name field in the addon.xml file.  
<br>
[![logo-cc](https://mirrors.creativecommons.org/presskit/icons/cc.svg)](http://creativecommons.org/licenses/by-nc-sa/3.0/) [![logo-cc-by](https://mirrors.creativecommons.org/presskit/icons/by.svg)](http://creativecommons.org/licenses/by-nc-sa/3.0/) [![logo-cc-nc-eu](https://mirrors.creativecommons.org/presskit/icons/nc-eu.svg)](http://creativecommons.org/licenses/by-nc-sa/3.0/) [![logo-cc-nc](https://mirrors.creativecommons.org/presskit/icons/nc.svg)](http://creativecommons.org/licenses/by-nc-sa/3.0/) [![logo-cc-sa](https://mirrors.creativecommons.org/presskit/icons/sa.svg)](http://creativecommons.org/licenses/by-nc-sa/3.0/)
